body {
    background: #172d3e;
}

.navbar-container {
    position: fixed;
    top: 0;
    background: radial-gradient(44.86% 89.72% at 70.28% 56.11%, #1f3857 0, #172d3f 100%);
    left: 0;
    right: 0;
    z-index: 3
}

.navbar-container .navbar {
    max-width: 1440px;
    margin: 0 auto;
    padding: 20px;
    display: flex
}

#logo {
    width: 300px;
}

.navbar-container .bfx-pay-actions {
    display: flex;
    flex-wrap: wrap;
    justify-content: flex-end;
    align-items: center;
    row-gap: 10px;
    column-gap: 20px;
    margin-left: auto
}

.navbar-container .merchant-dashboard-button {
    font-size: 15px;
    font-weight: 400;
    line-height: 18px;
    letter-spacing: 0;
    color: #fff;
    text-decoration: none
}

.navbar-container .bfx-pay-select {
    width: 120px
}

.navbar-container .bfx-pay-select .bfx-pay-react-select-prefix__single-value {
    color: #fff
}

.navbar-container .bfx-pay-select .bfx-pay-react-select-prefix__control {
    background-color: transparent;
    border: 1px solid #2a3f4d
}

.navbar-container .bfx-pay-select .bfx-pay-react-select-prefix__indicator-separator {
    display: none
}

.navbar-container .bfx-pay-select .bfx-pay-react-select-prefix__indicator.bfx-pay-react-select-prefix__dropdown-indicator svg {
    fill: #586871
}

@media screen and (max-width: 768px) {
    .navbar svg {
        max-width: 140px
    }
}

.external-modal-container {
    position: absolute;
    left: 0;
    right: 0;
    margin: 0 auto;
    max-width: 700px;
    top: 50%;
    background-color: #212e36;
    transform: translateY(-50%);
    color: #9fa7ad;
    outline: 0
}

.external-modal-container button {
    background-color: #5697b5;
    border: none;
    color: #fff;
    padding: 10px;
    min-width: 100px;
    border-radius: 4px;
    margin: 10px;
    float: right;
    cursor: pointer
}

.external-content {
    padding: 0 20px;
    height: 180px;
    overflow: auto
}

.external-header {
    background-color: #2c3942;
    padding: 10px 20px
}

.external-footer {
    padding: 0 15px 15px;
    float: right
}

.external-overlay {
    background-color: rgba(0, 0, 0, .5);
    position: fixed;
    left: 0;
    top: 0;
    right: 0;
    bottom: 0
}

.external-cancel {
    background-color: #212e36;
    padding: 10px 20px;
    display: flex;
    align-items: center
}

.external-cancel > input {
    margin-right: 20px
}

.footer-container {
    background-color: #102331
}

.footer-container .footer-inner-container {
    padding: 30px 20px;
    max-width: 1440px;
    margin: 0 auto;
    display: flex;
    color: #fff
}

.footer-container .footer-inner-container .bfx-logo-container {
    color: #586871
}

.footer-container .footer-inner-container .bfx-logo-container > a svg {
    margin-bottom: 15px
}

.footer-container .footer-inner-container .social-container {
    margin-left: auto;
    flex: 0 1 auto
}

.footer-container .footer-inner-container .social-container > a {
    margin: 5px
}

@media screen and (max-width: 768px) {
    .footer-container .footer-inner-container {
        flex-direction: column;
        align-items: center;
        justify-content: center
    }

    .footer-container .footer-inner-container .bfx-logo-container {
        text-align: center;
        margin-bottom: 20px
    }

    .footer-container .footer-inner-container .social-container {
        margin: 0
    }
}

body {
    overflow-x: hidden
}

body, button {
    font-family: Roboto, sans-serif
}

h1 {
    font-weight: 500
}

p {
    font-weight: 300
}

.fw-500 {
    font-weight: 500
}

.fw-300 {
    font-weight: 300
}

.fw-400 {
    font-weight: 400
}

.header-section-container {
    background: radial-gradient(44.86% 89.72% at 70.28% 56.11%, #1f3857 0, #172d3f 100%);
    padding: 80px 130px 0;
    min-height: 720px;
    box-sizing: border-box;
    overflow-x: hidden
}

.header-inner-container {
    max-width: 1440px;
    margin: 0 auto;
    color: #fff;
    display: flex;
    align-items: center
}

.header-inner-container img.screen-pic {
    max-height: 574px;
    max-width: 552px;
    padding-top: 60px;
    width: auto;
    position: relative;
    z-index: 1;
    margin: 0 auto;
    display: block
}

.header-inner-container .text-animate {
    display: flex;
    flex-direction: column;
    z-index: 1;
    flex: 1 1 50%;
    font-size: 53px;
    font-weight: 300
}

.header-inner-container .text-animate .merchant-title {
    color: #5697b5;
    font-size: 18px;
    font-weight: 500;
    letter-spacing: 2px;
    margin-bottom: 20px
}

.header-inner-container .text-animate .typist-animate {
    min-height: 2em;
    min-width: 400px
}

.header-inner-container .text-animate button {
    background: #5697b5;
    border-radius: 4px;
    font-size: 18px;
    font-weight: 500;
    color: #fff;
    border: none;
    padding: 15px;
    width: 300px;
    letter-spacing: 2px;
    margin-top: 40px;
    cursor: pointer
}

.header-inner-container .strip-bg {
    position: absolute;
    max-height: 730px;
    max-width: 750px;
    margin-top: 50px
}

.header-inner-container .screen-pic-container {
    height: 640px;
    display: flex;
    justify-content: center;
    align-items: center;
    flex: 1 1 50%
}

@media screen and (max-width: 768px) {

    .header-inner-container .text-animate .typist-animate {
        /*min-height: 2em;*/
        min-width: 100px;
    }

    .header-section-container {
        padding: 80px 24px 0
    }

    .header-inner-container {
        flex-direction: column-reverse;
        align-items: center
    }

    .header-inner-container .merchant-title {
        display: none
    }

    .header-inner-container .text-animate {
        width: 100%;
        font-size: 26px;
        margin-top: 250px;
        text-align: center;
    }

    .header-inner-container .text-animate button {
        width: 100%;
        margin-top: 30px;
        margin-bottom: 20px
    }

    .header-inner-container img.screen-pic {
        width: 100%;
        height: auto
    }

    .header-inner-container .strip-bg {
        max-width: 100%;
        left: 0
    }
}

.divider {
    height: 4px;
    background-color: #5697b5;
    width: 80px;
    margin: 40px auto
}

.what-is-container {
    background-color: #102331;
    color: #fff
}

.what-is-inner-container {
    padding: 150px 20px;
    text-align: center
}

.what-is-inner-container h1 {
    font-weight: 500;
    font-size: 40px;
    margin: 0 0 40px
}

.what-is-inner-container p {
    font-weight: 400;
    color: #9fa7ad;
    font-size: 24px;
    max-width: 800px;
    margin: 0 auto;
    line-height: 2em;
    text-align: center
}

@media screen and (max-width: 768px) {
    .what-is-inner-container h1 {
        font-size: 30px
    }

    .what-is-inner-container p {
        font-size: 18px
    }
}

.why-container {
    background-color: #1f3857;
    color: #fff;
    position: relative
}

.why-container .right-stripe {
    position: absolute;
    top: -100px;
    right: 0
}

.why-container .left-stripe {
    position: absolute;
    left: 0;
    bottom: -100px
}

.why-inner-container {
    padding: 150px 20px;
    text-align: center
}

.why-inner-container h1 {
    font-weight: 500;
    font-size: 40px
}

.why-inner-container p {
    font-weight: 400;
    color: #9fa7ad;
    font-size: 24px;
    max-width: 800px;
    margin: 0 auto;
    line-height: 2em
}

.why-inner-container .items-row {
    display: flex;
    justify-content: center;
    flex-wrap: wrap
}

@media only screen and (max-width: 600px) {
    .why-inner-container .items-row {
        justify-content: flex-start
    }
}

.why-inner-container .items-row .item-box {
    padding: 20px;
    max-width: 300px;
    text-align: left
}

@media only screen and (max-width: 600px) {
    .why-inner-container .items-row .item-box {
        padding: 10px;
        max-width: 50%
    }
}

.why-inner-container .items-row .item-title {
    font-weight: 500;
    font-size: 20px;
    margin: 15px 0
}

.why-inner-container .items-row .item-content {
    color: #9fa7ad;
    opacity: .7;
    font-size: 16px;
    max-width: 160px;
    line-height: 1.5em
}

.why-inner-container .items-row .item-content a {
    color: #5697b5;
    text-decoration: none
}

@media screen and (max-width: 768px) {
    .why-inner-container h1 {
        font-size: 30px
    }
}

.why-accept-container {
    background-color: #172d3e;
    color: #fff;
    position: relative
}

.why-accept-container .left-stripe {
    position: absolute;
    left: 0;
    bottom: -100px;
    z-index: 1
}

.why-accept-inner-container {
    padding: 150px 20px 110px;
    text-align: center
}

.why-accept-inner-container h1 {
    font-weight: 500;
    font-size: 40px;
    margin-top: 0
}

.why-accept-inner-container p {
    font-weight: 400;
    color: #9fa7ad;
    font-size: 22px;
    max-width: 930px;
    margin: 40px auto;
    line-height: 180%;
    text-align: left
}

@media screen and (max-width: 768px) {
    .why-accept-inner-container h1 {
        font-size: 30px
    }

    .why-accept-inner-container p {
        font-size: 18px
    }
}

.banner-wrapper {
    margin-top: 80px;
    padding: 12px;
    background: linear-gradient(315.63deg, #1f3857 6%, #2b496f 97.01%);
    justify-content: space-between;
    text-align: center;
    flex: 1
}

.banner-wrapper, .banner-wrapper .logo-wrapper {
    border-radius: 80px;
    display: flex;
    align-items: center
}

.banner-wrapper .logo-wrapper {
    background: rgba(0, 0, 0, .2);
    height: 43px;
    width: 43px;
    justify-content: center
}

@media screen and (max-width: 635px) {
    .banner-wrapper .logo-wrapper {
        max-height: 43px;
        max-width: 43px;
        flex: 2
    }
}

.banner-wrapper .banner-text {
    padding: 0 129px
}

@media screen and (max-width: 635px) {
    .banner-wrapper .banner-text {
        flex: 10;
        padding: 0 12px;
        text-align: left;
        line-height: 23px
    }
}

@media screen and (max-width: 635px) {
    .banner-wrapper {
        border-radius: 6px;
        justify-content: space-around
    }
}

.tap-global-container {
    padding: 20px 20px 100px;
    background-color: #1f3857;
    position: relative;
    display: flex;
    justify-content: center
}

.tap-global-container .bright-stripe {
    position: absolute;
    top: -100px;
    right: 0
}

.tap-global-container .enterprise-banner-wrapper {
    /*position: absolute;*/
    /*top: -110px;*/
    margin-top: 35px;
    display: flex;
    justify-content: center;
    align-self: center;
    color: #fff
}

.tap-global-container .enterprise-banner-wrapper .banner-background {
    background: linear-gradient(312.53deg, #171f28 4.28%, #1d334f)
}

.tap-global-container .enterprise-banner-wrapper a {
    color: #5697b5;
    text-decoration: none
}

@media screen and (max-width: 1024px) {
    .tap-global-container .enterprise-banner-wrapper {
        margin: 20px;
        /*top: -130px*/
    }
}

@media screen and (max-width: 635px) {
    .tap-global-container .enterprise-banner-wrapper {
        /*top: -150px*/
    }
}

.tap-global-container .tap-global-inner-container {
    width: 100%;
    max-width: 1440px;
    margin: 0 auto;
    display: flex;
    justify-content: center;
    align-items: center;
    color: #fff;
    flex-wrap: wrap
}

.tap-global-container .tap-global-inner-container .tap-text {
    font-size: 60px;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%)
}

.tap-global-container .tap-global-inner-container .crypto-text {
    color: #5697b5
}

.tap-global-container .tap-global-inner-container .map-container {
    position: relative;
    flex: 1 1 auto;
    max-width: 1000px;
    text-align: center
}

.tap-global-container .tap-global-inner-container .map-container .map-pic {
    display: block;
    margin: 0 auto;
    max-width: 100%
}

.tap-global-container .tap-global-inner-container .tick-container .tick-item {
    font-size: 20px;
    margin: 30px 10px;
    display: flex;
    align-items: center
}

.tap-global-container .tap-global-inner-container .tick-container .tick-item .tick-icon {
    margin-right: 10px
}

@media screen and (max-width: 768px) {
    .tap-global-container .tap-global-inner-container {
        margin-top: 100px
    }

    .tap-global-container .tap-global-inner-container .tap-text {
        font-size: 36px
    }
}

.flexible-scalable-container {
    background-color: #172d3e;
    color: #fff
}

.flexible-scalable-inner-container {
    padding: 120px 20px 70px;
    text-align: center
}

.flexible-scalable-inner-container h1 {
    font-weight: 500;
    font-size: 40px;
    margin-top: 0
}

.flexible-scalable-inner-container .items-row {
    display: flex;
    justify-content: center;
    align-items: center;
    flex-wrap: wrap
}

.flexible-scalable-inner-container .items-row .item-box {
    max-width: 440px;
    min-height: 280px;
    margin-left: 25px;
    margin-right: 25px;
    margin-bottom: 50px;
    background-color: #102331;
    border-radius: 10px;
    padding: 30px
}

.flexible-scalable-inner-container .items-row .item-title {
    font-weight: 500;
    font-size: 20px;
    margin: 15px 0
}

.flexible-scalable-inner-container .items-row .item-content {
    color: #9fa7ad;
    opacity: .7;
    font-size: 15px;
    max-width: 380px;
    line-height: 1.5em
}

.flexible-scalable-inner-container .items-row .item-content a {
    color: #5697b5;
    text-decoration: none
}

.flexible-scalable-inner-container .items-row .item-img-wrapper {
    height: 70px;
    align-items: center;
    justify-content: center;
    display: flex
}

.flexible-scalable-inner-container .items-row .item-img-wrapper .item-img {
    max-height: 66px;
    width: 100px
}

.flexible-scalable-inner-container .items-row .item-img-wrapper .woo-commerce-img {
    height: auto;
    width: 111px
}

.flexible-scalable-inner-container .items-row .item-img-wrapper .add-img {
    width: 18px;
    height: 18px;
    margin-left: 20px;
    margin-right: 20px
}

.flexible-scalable-inner-container .items-row .item-img-wrapper .wp-img {
    width: 62px;
    height: 62px;
    background-color: #fff;
    border-radius: 31px
}

.flexible-scalable-inner-container .items-row .item-img-wrapper .leaf-img {
    height: 37px;
    width: 37px;
    margin-left: 6px
}

.flexible-scalable-inner-container .items-row .item-img-wrapper .waterMark-img {
    height: 32px;
    width: 250px
}

@media screen and (max-width: 768px) {
    .flexible-scalable-inner-container h1 {
        font-size: 30px
    }

    .flexible-scalable-inner-container .items-row {
        display: flex;
        justify-content: center;
        align-items: center
    }

    .flexible-scalable-inner-container .items-row .item-box {
        margin-bottom: 30px
    }

    .flexible-scalable-inner-container .items-row .item-img-wrapper .waterMark-img {
        width: 200px
    }
}

.payment-network-item {
    display: flex;
    flex-direction: row;
    align-items: center;
    padding: 24px 46px;
    background-color: #172d3e;
    border-radius: 5px
}

.payment-network-item .payment-network-icon {
    margin-right: 12px
}

.payment-network-item .payment-network-text {
    display: inline-block
}

.payment-network-item .payment-network-name, .payment-network-item .payment-network-networks {
    font-style: normal;
    font-weight: 500;
    font-size: 20px;
    line-height: 130%;
    color: #fff
}

.payment-network-item .payment-network-networks {
    opacity: .5
}

.payment-network-item .payment-network-networks:before {
    content: " "
}

.payment-wallet {
    display: flex;
    flex-direction: column;
    margin-top: 0;
    padding: 24px 30px;
    max-width: 340px;
    height: 240px;
    background: #172d3e;
    border-radius: 5px
}

.payment-wallet .payment-wallet-header {
    display: flex;
    flex-direction: row;
    justify-content: flex-start;
    align-items: center;
    margin-bottom: 30px
}

.payment-wallet .payment-wallet-name {
    font-style: normal;
    font-weight: 700;
    font-size: 24px;
    line-height: 130%;
    margin-left: 20px
}

.payment-wallet .payment-wallet-description {
    font-style: normal;
    font-weight: 400;
    font-size: 15px;
    line-height: 160%;
    color: rgba(159, 167, 173, .7)
}

.payment-options-container {
    background-color: #1f3857;
    position: relative;
    color: #fff
}

.payment-options-container .right-stripe {
    position: absolute;
    top: -100px;
    right: 0
}

.payment-options-content {
    padding: 160px 130px;
    display: flex;
    flex-direction: column;
    justify-content: center
}

.payment-options-content h1 {
    font-style: normal;
    font-weight: 500;
    font-size: 40px;
    line-height: 40px;
    margin-top: 0;
    text-align: center
}

.payment-options-content .divider {
    margin-top: 0;
    margin-bottom: 54px
}

.payment-options-content p {
    font-weight: 400;
    font-size: 22px;
    line-height: 160%;
    color: rgba(159, 167, 173, .7);
    text-align: left;
    margin: 0
}

.payment-options-content .about-payment-networks {
    display: flex;
    flex-direction: column
}

.payment-options-content .about-payment-networks p {
    max-width: 1420px;
    margin: 0 auto
}

.payment-options-content .payment-networks-list {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    gap: 12px;
    margin: 34px auto 0;
    max-width: 1420px
}

.payment-options-content .about-payment-wallets {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    margin: 75px auto 0;
    max-width: 1420px
}

.payment-options-content .payment-wallets-list {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    gap: 12px
}

.payment-options-content .payment-wallets-heading {
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
    max-width: 397px;
    margin-right: 88px;
    margin-bottom: 40px
}

.payment-options-content .payment-wallets-title {
    font-style: normal;
    font-weight: 300;
    font-size: 38px;
    line-height: 60px;
    text-align: left;
    margin-bottom: 7px
}

.payment-options-content .payment-wallets-description {
    font-style: normal;
    font-weight: 400;
    font-size: 22px;
    line-height: 160%;
    color: #808b93
}

@media screen and (max-width: 768px) {
    .payment-options-content {
        padding: 140px 50px
    }

    .payment-options-content .payment-wallets-title, .payment-options-content h1 {
        font-size: 30px
    }

    .payment-network-item {
        flex: 1;
        justify-content: center
    }
}

@media only screen and (max-width: 600px) {
    .payment-options-content {
        padding: 140px 20px
    }
}

@media screen and (max-width: 1700px) {
    .payment-options-content .about-payment-networks p, .payment-options-content .about-payment-wallets, .payment-options-content .payment-networks-list {
        max-width: 1200px
    }
}

.dashboard-intro-container {
    background-color: #102331;
    color: #fff;
    position: relative;
    display: flex;
    align-items: center;
    justify-content: center
}

.dashboard-intro-container h1 {
    font-weight: 300
}

.dashboard-intro-container h1 strong {
    font-weight: 500
}

@media screen and (max-width: 768px) {
    .dashboard-intro-container {
        flex-direction: column
    }
}

.dashboard-intro-inner-container {
    text-align: center;
    padding-top: 110px;
    padding-bottom: 270px;
    max-width: 454px
}

@media screen and (max-width: 768px) {
    .dashboard-intro-inner-container {
        padding-bottom: 0
    }
}

.dashboard-intro-screenshot {
    position: absolute;
    bottom: -166px;
    left: 0;
    right: 0;
    margin-left: auto;
    margin-right: auto;
    z-index: 1
}

@media screen and (max-width: 768px) {
    .dashboard-intro-screenshot {
        position: relative;
        max-width: 90%;
        bottom: 0
    }
}

.dashboard-intro-description {
    font-weight: 400;
    font-size: 15px;
    line-height: 160%;
    color: #f2f2f5;
    opacity: .7
}

.dashboard-intro-buttons-row {
    margin: 30px 0;
    display: flex;
    gap: 20px;
    justify-content: center
}

.dashboard-intro-buttons-row button {
    /*width: 130px;*/
    border-radius: 4px;
    font-weight: 700;
    font-size: 15px;
    padding: 13px;
    cursor: pointer;
    border: 1px solid #5697b5
}

.dashboard-intro-buttons-row .get-started-button {
    background-color: #5697b5;
    color: #fff
}

.dashboard-intro-buttons-row .demo-button {
    background: transparent;
    color: #5697b5
}

.merchant-auto-convert-bg {
    background: #172d3e;
    position: relative
}

.merchant-auto-convert-bg .left-stripe {
    position: absolute;
    left: 0;
    bottom: -100px;
    z-index: 1
}

.merchant-auto-convert-bg .bright-stripe {
    position: absolute;
    top: -100px;
    right: 0
}

.merchant-auto-convert-container {
    background-color: rgba(65, 103, 190, .2);
    color: #fff;
    display: flex;
    justify-content: center
}

.merchant-auto-convert-inner-container {
    display: flex;
    padding-top: 270px;
    padding-bottom: 170px;
    max-width: 1040px;
    gap: 160px
}

@media screen and (max-width: 768px) {
    .merchant-auto-convert-inner-container {
        flex-direction: column-reverse;
        padding: 20px;
        gap: 20px;
        justify-content: center
    }
}

.merchant-auto-convert-inner-container .divider {
    margin: 20px 0
}

.merchant-auto-convert-inner-container h1 {
    max-width: 330px
}

.merchant-auto-convert-description {
    font-weight: 400;
    font-size: 18px;
    line-height: 160%;
    color: #f2f2f5
}

@media screen and (max-width: 768px) {
    .merchant-auto-convert-screenshot {
        max-width: 90%
    }
}

.merchant-payment-container {
    background-color: #102331;
    color: #fff;
    display: flex;
    justify-content: center;
    padding: 115px 0
}

.merchant-payment-inner-container {
    display: flex;
    max-width: 1092px
}

@media screen and (max-width: 768px) {
    .merchant-payment-inner-container {
        flex-direction: column;
        padding: 20px
    }
}

.merchant-payment-inner-container .divider {
    margin: 20px 0
}

.merchant-payment-inner-container h1 {
    margin-top: 45px;
    max-width: 400px;
    font-weight: 300
}

.merchant-payment-inner-container h1 strong {
    font-weight: 500
}

.merchant-payment-description {
    font-weight: 400;
    font-size: 18px;
    line-height: 160%;
    color: #f2f2f5
}

@media screen and (max-width: 768px) {
    .merchant-payment-screenshot {
        max-width: 90%
    }
}

@media only screen and (max-width: 1200px) {
    .hide-on-large-and-down {
        display: none !important
    }
}

@media only screen and (max-width: 600px) {
    .hide-on-small-and-down, .hide-on-small-only {
        display: none !important
    }
}

@media only screen and (max-width: 932px) {
    .hide-on-med-and-down {
        display: none !important
    }
}

@media only screen and (min-width: 601px) {
    .hide-on-med-and-up {
        display: none !important
    }
}

@media only screen and (min-width: 600px)and (max-width: 932px) {
    .hide-on-med-only {
        display: none !important
    }
}

@media only screen and (min-width: 933px) {
    .hide-on-large-only {
        display: none !important
    }
}

@media only screen and (min-width: 1201px) {
    .hide-on-xlarge-only {
        display: none !important
    }
}

@media only screen and (min-width: 1301px) {
    .hide-on-xlarge-only-nav {
        display: none !important
    }
}

@media only screen and (max-width: 1300px) {
    .hide-on-large-and-down-nav {
        display: none !important
    }
}

@media only screen and (min-width: 933px) {
    .show-on-large {
        display: block !important
    }
}

@media only screen and (min-width: 600px)and (max-width: 932px) {
    .show-on-medium {
        display: block !important
    }
}

@media only screen and (max-width: 600px) {
    .show-on-small {
        display: block !important
    }
}

@media only screen and (min-width: 601px) {
    .show-on-medium-and-up {
        display: block !important
    }
}

@media only screen and (max-width: 932px) {
    .show-on-medium-and-down {
        display: block !important
    }
}

@media only screen and (max-width: 600px) {
    .center-on-small-only {
        text-align: center
    }
}

.header-merchant-section-container {
    background: radial-gradient(44.86% 89.72% at 70.28% 56.11%, #1f3857 0, #172d3f 100%);
    padding: 100px 20px 0;
    min-height: 800px;
    box-sizing: border-box
}

.header-merchant-inner-container {
    max-width: 1440px;
    margin: 0 auto;
    color: #fff;
    display: flex;
    align-items: center
}

.header-merchant-inner-container .merchant-title {
    color: #5697b5;
    font-size: 18px;
    font-weight: 500;
    letter-spacing: 2px;
    margin-bottom: 20px
}

@media only screen and (max-width: 600px) {
    .header-merchant-inner-container .merchant-title {
        margin-top: 20px
    }
}

.header-merchant-inner-container img.screen-pic {
    height: 640px;
    padding-top: 60px;
    width: auto;
    position: relative;
    z-index: 1;
    margin: 0 auto;
    display: block
}

.header-merchant-inner-container .text-animate {
    flex: 1 1 50%;
    font-size: 38px;
    font-weight: 300
}

.header-merchant-inner-container .text-animate p {
    font-size: 20px;
    color: #9fa7ad;
    margin-top: 20px
}

.header-merchant-inner-container .strip-bg {
    position: absolute
}

.header-merchant-inner-container .screen-pic-container {
    flex: 1 1 50%
}

@media screen and (max-width: 768px) {
    .header-merchant-inner-container {
        display: block
    }

    .header-merchant-inner-container .text-animate {
        font-size: 32px
    }

    .header-merchant-inner-container img.screen-pic {
        width: 100%;
        height: auto
    }

    .header-merchant-inner-container .strip-bg {
        display: none
    }
}

.libraries-container {
    color: #fff;
    background: #1f3857
}

.libraries-inner-container {
    padding-top: 86px;
    padding-bottom: 176px;
    text-align: center
}

.libraries-inner-container h1 {
    font-weight: 500;
    font-size: 40px
}

.libraries-inner-container .divider {
    margin-top: 0;
    margin-bottom: 80px
}

.libraries-inner-container .items-row {
    display: flex;
    justify-content: center;
    flex-wrap: wrap
}

.libraries-inner-container .items-row .item-box {
    background: #172d3e;
    border-radius: 5px;
    display: flex;
    flex: 0;
    min-width: 208px;
    height: 196px;
    margin: 8px
}

.libraries-inner-container .items-row .item-box .item-box-inner {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    align-items: center;
    width: 100%;
    padding: 0 30px 30px
}

.libraries-inner-container .items-row .item-box .item-icon {
    flex: 1;
    display: flex;
    flex-direction: column;
    justify-content: center
}

.libraries-inner-container .items-row .item-box svg.icon-php {
    width: 116px;
    height: 58px
}

.libraries-inner-container .items-row .item-box svg.icon-python {
    width: 68px;
    height: 68px
}

.libraries-inner-container .items-row .item-box svg.icon-ruby {
    width: 48px;
    height: 48px
}

.libraries-inner-container .items-row .item-box svg.icon-node {
    width: 136px;
    height: 76px
}

.libraries-inner-container .items-row .item-box .icon-go, .libraries-inner-container .items-row .item-box .icon-go > rect {
    width: 126px;
    height: 47px
}

.libraries-inner-container .items-row .item-title {
    flex: 0;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 16px;
    line-height: 1.5em;
    min-height: 44px;
    width: 100%;
    border: 1px solid #5697b5;
    border-radius: 4px;
    text-decoration: none;
    text-decoration: unset;
    font-size: 15px;
    line-height: 18px;
    color: #5697b5
}

.tos-modal-container {
    position: absolute;
    left: 0;
    right: 0;
    margin: 0 auto;
    max-width: 700px;
    top: 50%;
    background-color: #212e36;
    transform: translateY(-50%);
    color: #9fa7ad;
    outline: 0
}

.tos-modal-container button {
    background-color: #5697b5;
    border: none;
    color: #fff;
    padding: 10px;
    min-width: 100px;
    border-radius: 4px;
    margin: 10px;
    float: right;
    cursor: pointer
}

.tos-content {
    background-color: #212e36;
    padding: 0 20px 20px;
    height: 190px;
    overflow: auto
}

.ReactModal__Overlay {
    z-index: 100;
    background-color: rgba(0, 0, 0, .5)
}

.tos-header {
    background-color: #2c3942;
    padding: 10px 20px
}

.tos-overlay {
    background-color: rgba(0, 0, 0, .5);
    position: fixed;
    left: 0;
    top: 0;
    right: 0;
    bottom: 0
}

.tos-agree {
    background-color: #212e36;
    padding: 10px 20px;
    display: flex;
    align-items: center
}

.tos-agree > input {
    margin-right: 20px
}

.code-snipped {
    display: flex;
    align-items: center;
    margin: 20px;
    height: 40px
}

.code-snipped > img {
    margin-left: 20px
}

.code-snipped > div {
    margin-left: auto
}

.code-snipped span {
    cursor: pointer
}

.code-snipped span.active {
    color: #5697b5
}

.confirm-text {
    font-size: 12px
}

.custom-scrollbar::-webkit-scrollbar {
    visibility: visible;
    width: 6px !important;
    height: 6px !important
}

.custom-scrollbar::-webkit-scrollbar-thumb {
    border-radius: 3px;
    background: hsla(0, 0%, 86.3%, .2)
}

.custom-scrollbar::-webkit-scrollbar-track {
    border-radius: 3px;
    background: hsla(0, 0%, 86.3%, .05)
}

.order-item-container {
    position: relative
}

.order-item-container .item-container {
    display: flex;
    justify-content: center;
    align-items: center;
    margin-bottom: 5px
}

.order-item-container .item-container:first-child .order-dot-line {
    top: 50%
}

.order-item-container .item-container:last-child .order-dot-line {
    bottom: 50%
}

@media screen and (max-width: 768px) {
    .order-item-container .item-container {
        flex-direction: column
    }

    .order-item-container .item-container .order-dot-line {
        display: none
    }

    .order-item-container .item-container .content-left, .order-item-container .item-container .content-right {
        flex: 1 1 auto;
        text-align: center
    }

    .order-item-container .item-container .circle-container {
        order: 1
    }

    .order-item-container .item-container:nth-child(odd) .content-right {
        order: 2
    }

    .order-item-container .item-container:nth-child(odd) .content-left {
        order: 3
    }

    .order-item-container .item-container:nth-child(2n) .content-left, .order-item-container .item-container:nth-child(2n) .content-right {
        order: 2
    }

    .order-item-container .item-container .circle-number {
        margin-bottom: 0
    }
}

.order-item-container .circle-container {
    position: relative;
    align-self: stretch;
    display: flex;
    justify-content: center;
    align-items: center
}

.order-item-container .content-left {
    text-align: right
}

.order-item-container .content-right {
    text-align: left
}

.order-item-container .content-left, .order-item-container .content-right {
    flex: 1 1 45%;
    font-size: 22px;
    color: #9fa7ad;
    line-height: 40px;
    max-width: 480px
}

.order-item-container .order-dot-line {
    border: none;
    border-left: 2px dashed #5697b5;
    position: absolute;
    width: 1px;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    margin: 0 auto
}

.order-item-container .circle-number {
    border: 2px solid #5697b5;
    background-color: #102331;
    position: relative;
    z-index: 2;
    box-sizing: border-box;
    border-radius: 50%;
    width: 40px;
    height: 40px;
    line-height: 40px;
    font-size: 18px;
    text-align: center;
    margin: 20px 50px;
    max-width: 40px
}

.tabs {
    width: 100%
}

.tab-title-container {
    display: flex;
    justify-content: center
}

.tab-title-container .tab-title-item {
    padding: 10px 20px;
    font-size: 20px;
    cursor: pointer;
    border: 1px solid #fff;
    border-right: 0
}

.tab-title-container .tab-title-item:first-child {
    border-radius: 4px 0 0 4px
}

.tab-title-container .tab-title-item:last-child {
    border-radius: 0 4px 4px 0;
    border-right: 1px solid
}

.tab-title-container .tab-title-item.active {
    background-color: #5697b5;
    border-color: #5697b5;
    transform: scale(1.02, 1.01)
}

.tab-content {
    padding-top: 60px
}

.how-container {
    background-color: #102331;
    padding: 100px 20px 327px;
    color: #fff
}

@media screen and (max-width: 768px) {
    .how-container {
        padding-bottom: 180px
    }
}

.how-container .how-inner-container {
    max-width: 1440px;
    margin: 0 auto;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column
}

.how-container .how-inner-container a {
    text-decoration: none;
    color: #5697b5;
    cursor: pointer
}

.how-container .how-image {
    border-radius: 15px;
    height: 160px
}

.how-container button {
    cursor: pointer
}

.how-container .kb-more {
    text-align: center;
    margin-top: 40px;
    padding: 20px 60px
}

.testimony-container {
    color: #fff;
    background: #172d3e;
    position: relative;
    display: flex;
    justify-content: center;
    align-items: center;
    min-height: 300px;
    padding: 20px
}

@media screen and (max-width: 635px) {
    .testimony-container {
        min-height: 450px
    }
}

.testimony-container .right-stripe {
    position: absolute;
    top: -150px;
    right: 0
}

.testimony-container .left-stripe {
    position: absolute;
    left: 0;
    top: -150px
}

.testimony-container .testimony-inner-container {
    position: absolute;
    top: -110px;
    max-width: 60%;
    max-width: 865px;
    display: flex;
    margin: 0 auto;
    justify-content: space-around;
    flex-wrap: wrap
}

@media screen and (max-width: 820px) {
    .testimony-container .testimony-inner-container {
        max-width: 95%
    }
}

@media screen and (max-width: 635px) {
    .testimony-container .testimony-inner-container {
        max-width: 90%
    }
}

.testimony-container .testimony-box-right {
    box-sizing: border-box;
    border-radius: 5px;
    padding: 50px;
    font-size: 22px;
    line-height: 1.9em;
    text-align: center;
    font-weight: 300;
    background: linear-gradient(315.63deg, #1f3857 6%, #2b496f 97.01%);
    color: #fff
}

._3EUolYA3rbhBWwh7oNgbW1 {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    min-height: 100vh
}

.map-pic {
    display: block;
    margin: 0 auto;
    max-width: 100%;
}